.dashboard_nav_heading {
  background: #b1b1b1;
  border-radius: 15px;
  text-align: center;
  color: white;
  padding: 20px;
}
.character_info_tabs {
  background: #b1b1b1;
  border-radius: 15px;
  text-align: center;
  color: white;
  min-height: 110px;
  margin-top: 20px;
  padding-top: 20px;
}
.tab_button {
  background: #c4c4c4 !important;
  width: 108px !important;
  color: white !important;
  margin-top: 20px !important;
  margin-right: 10px !important;
  height: 34px !important;
}
.dashboard_navbar {
  background: #858585;
  border-radius: 15px;
  margin-top: 20px;
  padding: 15px;
  color: white;
  display: flex;
  justify-content: center;
}
.dashboard_navlinks {
  cursor: pointer;
  margin-right: 30px !important;
  font-size: 18px;
}

@media (max-width: 768px) {
  .dashboard_navbar {
    display: block;
    overflow-x: auto;
  }
  .character_info_tabs {
    min-height: 160px;
  }
}

@media (max-width: 599px) {
  .dashboard_navlinks {
    font-size: 14px;
  }
}
